###Generated file - do not modify!
#Thu, 16 Apr 2026 11:24:02 +0000

simantics-platform.branch=project_parrot
simantics-platform.commit=d997b6522e043e9052a168b6b420479833266d88
simantics-platform.build.id=simantics/platform b2396-2026-04-16T11\:24\:02.782Z
